version: 5.3.0
files:
  - url: beldex-electron-wallet-5.3.0-mac.zip
    sha512: z38bnXsA7/7lGNP2YK5qIiWtAvU1wFeT1MW/Vupwvui1nZ7QZx5Dx+fM9+zMvAFg80nAxZZEhOdHc1Cgq3g6KQ==
    size: 101687067
  - url: beldex-electron-wallet-5.3.0-mac.dmg
    sha512: +jmUWxH5TWMT4GgfC7jg1iwKMVAVtLkZ1FSuRGO3xFVkgPuyrk08whucCvE2Q8gPC99DvLkjRnwTxLcnN1E5bw==
    size: 105602472
path: beldex-electron-wallet-5.3.0-mac.zip
sha512: z38bnXsA7/7lGNP2YK5qIiWtAvU1wFeT1MW/Vupwvui1nZ7QZx5Dx+fM9+zMvAFg80nAxZZEhOdHc1Cgq3g6KQ==
releaseDate: '2024-03-04T05:11:03.342Z'
